<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Troy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Video: TntMPD Overview</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="overview" tnt-trx-translated="true">panorama<keyword translate="true">video</keyword></keyword>
    <keyword translate="true">videos<keyword translate="true" tnt-trx-ref-value="TntMPD overview" tnt-trx-translated="true">panorama de TntMPD</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Video: TntMPD Overview</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true">Overview — What TntMPD Does</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">New to TntMPD? This video will give you an overview of TntMPD&apos;s main features.</text>
    </para>
    <para styleclass="Normal">
      <conditional-text type="IF" value="ONLINE"/>
      <text styleclass="Normal" translate="true">[View:http://www.youtube.com/watch?v=xRy7U5FY3ZY&amp;feature=player_embedded:640:390]</text>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <conditional-text type="IF" value="LOCAL"/>
      <link displaytype="text" defaultstyle="true" type="weblink" href="http://www.tntware.com/tntmpd/help/en/pages/video_overview.aspx" target="_blank" styleclass="Indent3" translate="true">Video: Overview -- What TntMPD Does</link>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" style="font-weight:bold;" translate="true">Help topic(s) related to this video:</text>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Overview_TntMPD" styleclass="Indent4 Noafter" translate="true" tnt-trx-ref-value="Read More > TntMPD Overview" tnt-trx-translated="true">Leer más &gt; Panorama de TntMPD</link>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="RefGuide_Overview" styleclass="Indent4 Noafter" translate="true" tnt-trx-ref-value="Read More > Reference Guide: TntMPD Overview" tnt-trx-translated="true">Leer más &gt; Guía de referencia: Panorama de TntMPD</link>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Video_Index" styleclass="Indent4 Noafter" translate="true">View &gt; TntMPD Videos</link>
    </para>
  </body>
</topic>